<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"

    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/colorWhite"
    android:orientation="vertical"
    tools:context=".ui.faq.FaqFragment">
    <include layout="@layout/loading_style"/>
    <androidx.core.widget.NestedScrollView
        android:id="@+id/faq_view"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        >

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:orientation="vertical">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="220dp"
                android:layout_margin="@dimen/margin_small"
                android:background="@drawable/black_border"
                android:orientation="horizontal"
                android:padding="@dimen/margin_small"
                android:weightSum="5">

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:layout_weight="3"
                    android:orientation="vertical"
                    android:weightSum="5">

                    <ImageView
                        android:layout_width="match_parent"
                        android:layout_height="match_parent"
                        android:layout_weight="3"
                        android:src="@mipmap/logo_lg"
                        tools:ignore="ContentDescription,NestedWeights" />

                    <TextView
                        android:layout_width="match_parent"
                        android:layout_height="match_parent"
                        android:layout_weight="2"
                        android:gravity="center"
                        android:text="@string/question"
                        android:textColor="@color/colorPrimary"
                        android:textSize="20sp"
                        android:textStyle="bold" />
                </LinearLayout>

                <ImageView
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:layout_weight="2"
                    android:src="@drawable/faq"
                    android:padding="@dimen/padding_small"
                    tools:ignore="ContentDescription" />

            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="horizontal"
                android:padding="@dimen/padding_small">
                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:background="@drawable/edit_text_bg_default_new">
                    <Spinner
                        android:id="@+id/categorySpinner"
                        android:layout_width="match_parent"
                        android:layout_height="40dp"
                        android:padding="@dimen/padding_small"
                        android:drawableEnd="@drawable/ic_arrow_down"
                        android:drawableRight="@drawable/ic_arrow_down" />
                </LinearLayout>

                <EditText
                    android:id="@+id/et_to"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"

                    android:background="@drawable/edit_text_bg_default_new"
                    android:gravity="start"
                    android:padding="@dimen/padding_small"
                    android:hint="@string/label_to"
                    tools:ignore="Autofill,TextFields" />

            </LinearLayout>
            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:padding="@dimen/padding_small">
                <EditText
                    android:id="@+id/et_subject"
                    android:layout_width="match_parent"
                    android:layout_height="80dp"
                    android:layout_weight="1"
                    android:gravity="start"
                    android:background="@drawable/edit_text_bg_default_new"
                    android:padding="@dimen/padding_small"
                    android:hint="@string/label_subject"
                    tools:ignore="Autofill,InefficientWeight,TextFields"
                     />
            </LinearLayout>

            <EditText
                android:id="@+id/et_message"
                android:layout_width="match_parent"
                android:layout_height="150dp"
                android:hint="@string/label_type_details"
                android:gravity="start"
                android:layout_margin="@dimen/margin_small"
                android:padding="@dimen/padding_small"
                android:background="@drawable/faq_ans_bg"
                android:importantForAutofill="no"
                tools:ignore="TextFields" />
            <TextView
                android:id="@+id/sendTV"
                android:layout_width="100dp"
                android:layout_height="wrap_content"
                android:text="@string/label_send"
                android:textColor="@color/colorWhite"
                android:background="@drawable/button_style"
                android:padding="@dimen/padding_small"
                android:gravity="center_horizontal"
                android:layout_gravity="center"
                />

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:padding="@dimen/margin_small"
                android:layout_marginTop="20dp">

                <RadioGroup
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:orientation="horizontal"
                    tools:ignore="UselessParent">

                    <RadioButton

                        android:id="@+id/btn_question"
                        style="@style/CustomRadioButtonStyleNew"
                        android:layout_marginRight="@dimen/margin_extra_small"
                        android:text="@string/label_question1"
                        android:textColor="@color/colorBlack"
                        android:layout_marginEnd="@dimen/margin_extra_small" />

                    <RadioButton
                        android:id="@+id/btn_comments"
                        style="@style/CustomRadioButtonStyleNew"
                        android:layout_marginRight="@dimen/margin_extra_small"
                        android:text="@string/label_comments"
                        android:textColor="@color/colorBlack"
                        tools:ignore="RtlHardcoded" />

                    <RadioButton
                        android:id="@+id/btn_suggestions"
                        style="@style/CustomRadioButtonStyleNew"
                        android:layout_marginRight="@dimen/margin_extra_small"
                        android:text="@string/label_suggestions"
                        tools:ignore="RtlHardcoded" />
                    <RadioButton
                        android:id="@+id/btn_contribute"
                        style="@style/CustomRadioButtonStyleNew"
                        android:text="@string/label_contribute"
                        android:layout_marginEnd="@dimen/margin_extra_small"
                        android:layout_marginRight="@dimen/margin_extra_small" />
                </RadioGroup>

            </LinearLayout>



            <androidx.recyclerview.widget.RecyclerView

                android:id="@+id/faq_rv"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:layout_margin="@dimen/margin_small"
                android:padding="@dimen/padding_small" />

        </LinearLayout>
    </androidx.core.widget.NestedScrollView>


</RelativeLayout>